@charset "utf-8";

/* CSS Document */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;

}

body {

	line-height: 1;

	text-align: center;

	background-color: #eeeef1;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



:focus {

	outline: 0;

}



ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}

.clear {

	clear: both;

	height: 0px;

	overflow: hidden;

}



/* Wrapper */



#wrapper {

	width: 830px;

	margin-right: auto;

	margin-left: auto;

	text-align: left;

	background-image: url(../images/2010/01.gif);

	background-repeat: repeat-y;

}



/* Above */



#above {

	width: 830px;

	height: 205px;

	background-image: url(../images/2010/pack-it-in/01.jpg);

	background-repeat: no-repeat;

	overflow: hidden;

}



/* Tabs */



#tabs {

	width: 830px;

	height: 32px;

	background-image: url(../images/2010/pack-it-in/11.jpg);

	background-repeat: no-repeat;

	overflow: hidden;

	position: relative;

}



#tabs a.dms {

	display: block;

	position: absolute;

	left: 44px;

	top: 0px;

	width: 282px;

	height: 32px;

	background-image: url(../images/2010/pack-it-in/12.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

	overflow: hidden;

}



#tabs a.dms:hover {

	background-position: 0px -64px;

}



#tabs a.pete {

	display: block;

	position: absolute;

	left: 326px;

	top: 0px;

	width: 215px;

	height: 32px;

	background-image: url(../images/2010/pack-it-in/13.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

	overflow: hidden;

}



#tabs a.pete:hover {

	background-position: 0px -64px;

}



#tabs a.route {

	display: block;

	position: absolute;

	left: 541px;

	top: 0px;

	width: 245px;

	height: 32px;

	background-image: url(../images/2010/pack-it-in/14.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

	overflow: hidden;

}



#tabs a.route:hover {

	background-position: 0px -64px;

}



#tabs a.dms.active {

	background-position: 0px -32px;

}



#tabs a.pete.active {

	background-position: 0px -32px;

}



#tabs a.route.active {

	background-position: 0px -32px;

}



/* Core */



#core {

	width: 830px;

	background-image: url(../images/2010/pack-it-in/02.gif);

	background-repeat: repeat-y;

}



#core p {

	font-size: 10px;

	line-height: 14px;

	margin-bottom: 16px;

	text-align: justify;

}



#core p a {

	color: #000099;

	text-decoration: none;

}



#core p a:hover {

	text-decoration: underline;

}



#core h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 18px;

	font-weight: bold;

	color: #292933;

	margin-bottom: 15px;

}



/* DMS */



#dms {

	padding: 18px 64px 1px 64px;

	display: block;

}



#pete {

	padding: 18px 64px 1px 64px;

	display: none;

}



#route {

	padding: 18px 64px 1px 64px;

	display: none;

}



/* Pics */



.pic-right {

	float: right;

	padding: 2px 0 6px 16px;

}



.pic-left {

	float: left;

	padding: 4px 16px 6px 0;

}



a#pic-01 {

	display: block;

	width: 200px;

	height: 200px;

	background-image: url(../images/2010/pack-it-in/16.jpg);

	background-repeat: no-repeat;

	background-position: 0px 0px;

	overflow: hidden;

}



/* Cap */



#cap {

	width: 830px;

	height: 20px;

	background-image: url(../images/2010/pack-it-in/15.jpg);

	background-repeat: no-repeat;

	overflow: hidden;

}



/* Below */



#below {

	width: 830px;

	height: 70px;

	background-image: url(../images/2010/pack-it-in/03.jpg);

	background-repeat: no-repeat;

	background-color: #eeeef1;

	overflow: hidden;

}



#below p {

	padding: 41px 0 0 0;

	font-size: 9px;

	line-height: 12px;

	text-align: center;

}



#below p a {

	color: #000099;

	text-decoration: none;

}



#below p a:hover {

	text-decoration: underline;

}



















































